Subject: I-D Action: draft-borchert-sidrops-bgpsec-validation-signaling-01.txt

From: [email-masked]
Date: Mon, 26 Aug 2019 11:40:13 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : BGPsec Validation State Signaling
        Authors         : Oliver Borchert
                          Doug Montgomery
	Filename        : draft-borchert-sidrops-bgpsec-validation-signaling-01.txt
	Pages           : 8
	Date            : 2019-08-26

Abstract:
   This document defines a new BGP non-transitive extended community to
   carry the BGPsec path validation state inside an autonomous system.
   Internal BGP (IBGP) speakers that receive this community string can
   use the embedded BGPsec validation state and configure local policies
   that allow it being used to influence their decision process.  This
   is especially helpful because Section 5 of RFC 8205 specifically
   allows putting BGPsec path validation temporarily on hold.  This
   allows reducing the load of validation particularly from IBGP learned
   routes.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-borchert-sidrops-bgpsec-validation-signaling/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-borchert-sidrops-bgpsec-validation-signaling-01
https://datatracker.ietf.org/doc/html/draft-borchert-sidrops-bgpsec-validation-signaling-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-borchert-sidrops-bgpsec-validation-signaling-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/